Quikrbox Web Store - Bug #7869

Manage delivery partner > after applying state filter why state field reset . As it makes difficult for us
which filter we have applied. It should show state name after search the result

09/21/2023 05:07 PM - priyanka Sharma

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/22/2023 05:23 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/25/2023 05:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
